@charset "utf-8";
/*BACE*/
*{
	margin: 0px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
    -ms-box-sizing: border-box;
	box-sizing: border-box;
}
html, body {
	margin:0;
	padding:0;
	width:100%;
	height:100%;
}
body {
	font-family: "游ゴシック Medium","Yu Gothic Medium","游ゴシック体",YuGothic,sans-serif;
	color:#333;
	font-size:16px;
	line-height:1.6;
	background-color:#41E0B4;
	text-align:left;
	}
	
p,div,table,tr,th,td,ol,ul,li,dl,dt,dd,
h1,h2,h3,h4,h5,h6,
form,input,select,textarea,
header,fotoer,aside,nav,section,article,figure,figcaption
 {
	margin:0;
	padding:0;
}
h1,h2,h3,h4,h5,h6{
	font-weight:normal;
}
input, select {
	vertical-align:middle;
}
ul {
	list-style:none;
}

img {
	vertical-align:top;
	border:none;
	display:block
}
div img{
	width:100%;
	height:auto;
}
a{
	overflow:hidden;
	text-decoration:none;
	color:#333;
}
a:hover{
	text-decoration:none;
	opacity:0.5;

}


/*clearfix*/
.clearfix:after {
	content:".";
	display:block;
	height:0;
	visibility:hidden;
	clear:both;
	}

table{
	border-spacing:0;
	border-collapse:collapse;
}
table th{
	text-align:left;
	font-weight:normal;
}

p{
	text-align:justify;
	text-justify:distribute;
	}
/*ウェッブフォント*/
.fmPlus400{
	font-family:'M PLUS 1p', sans-serif;
	font-weight:400;
}
.fmPlus500{
	font-family:'M PLUS 1p', sans-serif;
	font-weight:500;
}
.fmPlus700{
	font-family:'M PLUS 1p', sans-serif;
	font-weight:700;
}

span.cWhite{
	color:#FFF;
}

.fBlue{
	color:#06C;
}